RK-A - Bug #1959

Increase the sim_scores of the KP
12/19/2021 08:35 AM - Nandini Bansal

Status: Rejected Start date: 12/19/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

History

#1 - 12/19/2021 09:04 AM - Nandini Bansal

- Status changed from New to Rejected

#2 - 12/19/2021 09:08 AM - Nandini Bansal
- Parent task deleted (#1957)

03/13/2025

1/1



http://www.tcpdf.org

